Endpoint Vulnerability

Security Vulnerability CVE-2016-1710 for Google Chrome

Description

The ChromeClientImpl::createWindow method in WebKit/Source/web/ChromeClientImpl.cpp in Blink, as used in Google Chrome before 52.0.2743.82, does not prevent window creation by a deferred frame, which allows remote attackers to bypass the Same Origin Policy via a crafted web site.

Affected Products

Google Chrome

References

CVE-2016-1710,